{
  "pages": [
    "pages/index/index",
    "pages/chat/index",
    "pages/chat/chatPage",
    "pages/service/index",
    "pages/serviceTickets/index",
    "pages/myTickets/index",
    "pages/myTicketsDetail/index",
    "pages/serviceNoticeList/index",
    "pages/serviceNoticeDetail/index",
    "pages/mine/index",
    "pages/neighbor/index",
    "pages/helpInfo/index",
    "pages/mySeekHelp/index",
    "pages/mySeekHelpDetail/index",
    "pages/neighborList/index",
    "pages/neighborDetail/index",
    "pages/aroundList/index",
    "pages/aroundDetail/index",
    "pages/meetingList/index",
    "pages/meetingDetail/index",
    "pages/activeList/index",
    "pages/activeDetail/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于获取周边服务"
    }
  },
  "usingComponents": {}
}